{% extends 'layout.html' %}
{% load static %}

{% block title %}Home{% endblock %}

{% block body %}

	{% include 'navbar.html' %}

	<div class="home flex-center">
		<div class="content">
			<h1 class="page-title">TSAQIF NAUFAL</h1>
			<span id="home-divider"></span>
			<h2 class="page-description">PERSONAL WEBSITE</h2>
		</div>
	</div>
	
{% endblock %}